.sky {
  position: relative;
  background: #000;
  height: 100vh;
  overflow: hidden;
}

.star {
  display: block;
  position: absolute;
  animation: twinkle 1.2s alternate infinite ease-in-out;
  transform: scale(0.2);
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 0 6px 1px #fff;
  z-index: 2;
  text-decoration: none;
}

@keyframes twinkle {
  100% {
    transform: scale(1);
  }
}

.container {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.box {
width: 900px;
height: 500px;
}


body {
margin: 0px;
}

@font-face {
  font-family: Montserrat;
  src: url('Montserrat-Bold.ttf')
}

li {
  display: inline-block;
  font-size: 1.5em;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
}

li span {
  display: block;
  font-size: 4.5rem;
}

.large-header {
  position: relative;
  width: 100%;
  background: #111;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  z-index: 1;
}
.demo .large-header {
  background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/499416/demo-bg.jpg");
}
.main-title {
  position: absolute;
  margin: 0;
  padding: 0;
  color: #F9F1E9;
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}
.demo .main-title {
  text-transform: uppercase;
  font-size: 4.2em;
  letter-spacing: 0.1em;
}
.main-title .thin {
  font-weight: 200;
}
@media only screen and (max-width: 768px) {
  .demo .main-title {
     font-size: 3em;
  }
}